PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_meta_region Struct Reference
SPA » Buffers

metadata structure for Region or an array of these for RegionArray More...

`#include <spa/buffer/meta.h>`

## Data Fields
struct spa_region | region

## Detailed Description

metadata structure for Region or an array of these for RegionArray

Examples
  export-sink.c, video-dsp-src.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

## Field Documentation

## ◆ region

struct spa_region spa_meta_region::region

Examples
  video-dsp-src.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

The documentation for this struct was generated from the following file:

- spa/buffer/meta.h